Subject: Trainer Candidate - Sayanika Nandi
From: Sayanika Nandi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 17 Mar 2023 16:27:37 -0400

| | Tech Support Test

Name | Sayanika Nandi
E-mail | [email-masked]
Phone Number | (+91) 7430025729
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byjus | Senior Sale Compliance Associate | 2nd March 2023 | 39515
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have 2 years and 2 months of experience as a Quality Assurance Senior Associate. I worked as Quality Analyst for the Loan Verification team. Reviewing, analyzing, and reporting on quality discrepancies related to the loan verification process. Audit the escalated cases, follow-up calls, retention, suspicious, inbound, and outbound calls to maintain the accuracy of the data of the loan verification department. I used to take regular feedback and one-to-one sessions with associates for their improvement, also shoot feedback mintues-of-meeting, new updates via mail looping associates. Main agenda is to improve the quality of the Loan verification department. Preparing the data using 7 QC tools monthly basis. Provide training to the new joinees and side barge with them until they hit the floor.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my last job, we were facing a tough deadline and my boss was out for the day. Our client was expecting a project to be delivered by 5 PM, but we were far behind schedule. I took the lea on the project , delegated tasks to the four other team member in a way that I thought would utilize everyone 's strengths best. And then I re-organized my own personal tasks so I could dedicate my entire day to contribitingto this projects as well. The project was a success and we delivered the work on-time. I went on to lead more projects after that, and what I learned to be a better project manager.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service means following best practices like valuing customers' time, having a pleasant attitude, and providing knowledgeable and resourceful resources, but also taking things a step further to exceed rather than just meet expectations.
What according to you makes you a good candidate for this position? | I have a solid work ethic. When I am working on a project, I don't just want to meet deadlines. Rather, I prefer to complete the project well ahead of schedule. Last year, I even earned a bonus for completing my three most recent reports one week ahead of time.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |